LoadModule module_name module_path/module_nm.so

<IfModule mod_hostinglimits.c>
 SkipErrors Off

 <IfModule mod_suphp.c>
  <IfModule worker.c>  
   AllowedHandlers application/x-httpd-php5 application/x-httpd-php php-script php5-script php4-script      
  </IfModule>  

  <IfModule event.c>  
   AllowedHandlers application/x-httpd-php5 application/x-httpd-php php-script php5-script php4-script    
  </IfModule> 
 </IfModule> 

<IfModule prefork.c>        
  AllowedHandlers application/x-httpd-php5 application/x-httpd-php cgi-script php-script php5-script php4-script   
</IfModule>
 </IfModule>
      